@charset 'utf-8';

/* 管理端样式 */

.mw200 {max-width:200px;}

.footer-mana .main {width:auto;}

/* 头部 */
.header .userInfo .welcome, .header .userInfo .logOut {font-size:13px;color:#ffffff;}

/* 左侧菜单 */
.fixed {position:fixed;z-index:1000;}
.header-mana {top:0;left:0;}
.footer-mana {position:relative;z-index:1001;}
.conMain {margin-top:50px;}

.sideMenu {width:200px;background:#ffffff;left:0;top:50px;box-shadow:1px 0px 6px 0px rgba(216,225,230,0.6);-webkit-box-shadow:1px 0px 6px 0px rgba(216,225,230,0.6);}
.sideMenu .side-level-one li a, .sideMenu .side-level-two dd a {display:block;height:40px;line-height:40px;padding:0 20px;font-size:14px;color:#A3AFC2;} 
.sideMenu .side-level-one li a span, .sideMenu .side-level-two dd a span {display:inline-block;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 88%;}
.sideMenu .side-level-one .one--item i {margin-right:16px;float: left;margin-top: 13px;}
.sideMenu .side-level-one li:hover .one--item, .sideMenu .side-level-one .cur .one--item {background:#E0F4FF;color:#428BFF;}
.sideMenu .side-level-one .cur .sonWrap {display:block;}

.sideMenu .side-level-two {display:none;}
.sideMenu .side-level-two dd a {font-size:13px;background:#fafafa;}
.sideMenu .side-level-two .two--item {padding-left:50px;}
.sideMenu .side-level-two .two--item i {color:#D6D8DC;}
.sideMenu .side-level-two .two--item i:before {float: right; width: 10px; text-align: center; margin-top: -1px; margin-right: 0px; margin-left: 5px; display: inline; font-size: 16px; font-family: FontAwesome; height: auto; content: "\f105"; font-weight: 300; text-shadow: none;}
.sideMenu .side-level-two dd:hover .two--item, .sideMenu .side-level-two .cur .two--item {background:#428bff;color:#ffffff;}
.sideMenu .side-level-two dd:hover .two--item i, .sideMenu .side-level-two .cur .two--item i {color:#ffffff;}

/* 字体图标大小修改 */
.sideMenu .fa-pencil-square, .sideMenu .fa-clock-o, .sideMenu .fa-search {font-size:17px;position:relative;top:-1px;}


/* 右侧内容 */
.conMain .con--inner {padding:32px 20px 20px 220px;}
.conMain .page-bar {padding:0 15px 12px;}
.conMain .page-bar .pageTitle {float:left;font-size:16px;color:#303133;line-height:30px;font-weight:600;}
.conMain .page-bar .operaArea {height:30px;}
.conMain .page-bar .operaArea .blueBtn {height:30px;line-height:30px;}
.conMain .page-bar .to-back {float:left;font-size:14px;color:#428bff;margin-right:20px;}
.conMain .page-bar .to-back i {position:relative;top:1px;font-size:15px;height:30px;line-height:30px;}

.conBlock, .searchBlock, .adjustBlock {width:100%;background:#ffffff;border-radius:8px;}

.searchBlock .form-box, .adjustBlock .form-box {padding:20px 20px 0 20px;position:relative;}
.searchBlock .form-item, .adjustBlock .form-item {margin-right:40px;}
.searchBlock .form-item .lab, .adjustBlock .form-item .lab, .opeBtnBlock .form-item .lab {width:auto;}
.searchBlock .sea--btn {width:68px;float:left;margin-bottom:20px;}
.searchBlock .test-pici .lab, .conBlock .test-pici .lab {font-size:16px;color:#6f7379;}
.searchBlock .form-item .infor {height:32px;}

.adjustBlock {margin-top:20px;}

/* table */
.ui-table {padding:15px 0;}
.ui-table th, .ui-table td {text-align:center;vertical-align:middle;height:30px;line-height:20px;border-bottom:1px solid #f0f0f0;padding-left:25px;font-size:14px;color:#303133;}
.ui-table th span.t {line-height:1.0;}
.ui-table td {border-right:none;font-size:13px;color:#6f7379;}
.ui-table .link-text {font-size:13px;}
.ui-table td.br_f0f0f0 {border-right:1px solid #f0f0f0;}

.ui-table td:last-child {border-right:none;}

/* table固定布局 超出部分显示省略号 */
.ui-table table {table-layout: fixed;word-break: break-all; word-wrap: break-word;}
.ui-table td {-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:100%;}

/* 合并表格统一加右边线 */
.merge-table td, .merge-table td.br_f0f0f0 {border-right:1px solid #f0f0f0;}


/* comm-table */
.comm-table {margin:0 20px;}
.comm-table .table {border:1px solid #f0f0f0;border-bottom:none;}
.comm-table .table th, .comm-table .table td {border-right:none;}
.comm-table .table td:last-child {border-right:1px solid #f0f0f0;}

/* 下拉选 */
.page-bar .chosen-container-single .chosen-single, .opeBtnBlock .chosen-container-single .chosen-single {background:#ffffff;}

.conMain .sea-box .lab {font-size:12px;color:#6f7379;line-height:30px;margin-right:10px;}
.conBlock {position:relative;}
.conBlock .form-box {padding:50px 0 0px 10px;min-height: 285px;}
.conBlock .form-box .form-item {margin-bottom:16px;}
.conBlock .form-box .form-item .btnw80 {width:70px;}

.conBlock .buttonBox {text-align:center;margin-bottom:40px;}
.test-unit-set .subject-opt {margin-top:3px;}
.test-unit-set .form-item .add-test-unit {line-height:32px;}

.writeBox {width:80%;}

.dcp-stu-import .downl-file {margin-left:140px;font-size:14px;color:#428bff;}
.dcp-stu-import .downl-file i {position:relative;top:1px;}
.dcp-stu-import .downl-file .link-text {font-size:14px;text-decoration:underline;}

.sign-up .form-box {position:relative;}
.sign-up-meg .sign-up-photo {position:absolute;top:0;right:45%;}
.conBlock .sign-up .form-box {padding-top:0;}

.opeBtnBlock {padding:0 15px;}
.opeBtnBlock a {width:auto;padding:0 15px;}
.opeBtnBlock a.blueBtn {height:30px;line-height:30px;}

.sys-edit-value .edit-con input.br_col {border-color:#428BFF;}
.sys-edit-value .edit-val .edit-val-con {
    overflow : hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
    display:block;
    max-width: 100px;
}

.test-addr-list {width:480px;height:260px;margin:26px auto 0px;}
.test-addr-list .list-box {width:50%;}
.test-addr-list .not-open-list dl {background:#fafafa;}
.test-addr-list .open-list dl {background:#F5F9FF;border-right:1px dashed #AAD0FF;}
.test-addr-list .list-box dl {padding:24px 6px 30px 30px;}
.test-addr-list .list-box dt {font-size:14px;color:#6f7379;line-height:24px;margin-bottom:10px;}
.test-addr-list .list-box dd .opt {height:36px;line-height:36px;}
.test-addr-list .list-box .con-list {position:relative;max-height:162px;overflow:hidden;}

.test-addr-list .list-box .openBtn {width:150px;height:30px;line-height:30px;}
.test-addr-list .list-box .cancelBtn {width:170px;height:28px;line-height:28px;}

/* 表格加滚动条 */
.portlet-body .ui-table {float:left;}
.portlet-body .ui-table-l {width:23.25%;}
.portlet-body .ui-table-c {width:53.67%;}
.portlet-body .ui-table-r {width:23.08%;}
.portlet-body .ui-table-l td:last-child {border-right:1px solid #f0f0f0;}
.portlet-body .ui-table-r td:first-child {border-left:1px solid #f0f0f0;}
.portlet-body .ui-table-c th {background:#FFF6E6;}
.portletW {width:100%;}
.portletW-1300 {width:100%;}
.portletW-scroll {width:1000px;}

/* 鼠标滑过显示滚动条和滑块 */
.mCSB_scrollTools .mCSB_draggerContainer{opacity:0;}
.portletTable:hover .mCSB_scrollTools .mCSB_draggerContainer{opacity:1;}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft, .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight { display:none;}
.portletTable:hover .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft, .portletTable:hover .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight { display:block;}

/* 滚动条左右滑块 */
.mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {position:absolute;top:50%;margin-top:-14px;width:28px!important;height:28px!important;background:#A3AFC2;text-align:center; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 20px; color: #ffffff; line-height:28px;border-radius:50%;opacity: 1.0;
	box-shadow:-2px 4px 8px 0px rgba(171,171,171,0.5);-webkit-box-shadow:-2px 4px 8px 0px rgba(171,171,171,0.5); 
}
.mCSB_scrollTools .mCSB_buttonLeft:hover, .mCSB_scrollTools .mCSB_buttonRight:hover {background:#428BFF;opacity: 1.0;}
.mCSB_scrollTools .mCSB_buttonLeft {left:0;}
.mCSB_scrollTools .mCSB_buttonLeft:before {content:'\f104';}
.mCSB_scrollTools .mCSB_buttonRight {right:1px;}
.mCSB_scrollTools .mCSB_buttonRight:before {content:'\f105';}


.openNewBtn {height:30px;line-height:30px;}
.test-cs-arra .form-item {width:20%;}
.opeBtnBlock .peo-num {font-size:13px;color:#6F7379;line-height:30px;}
.opeBtnBlock .peo-num em {color:#303133;}
.opeBtnBlock .form-item {margin-bottom:0;}

.h-auto {min-height:auto;}


.set-cc-course .form-box {padding:40px 0 5px 0;margin:0px 40px;min-height:auto;border-bottom:1px dashed #D8D8D8;margin-bottom:25px;}
.set-cc-course .form-box .form-item {width:20%;margin-right:40px;}
.set-cc-course .form-item .lab {width:auto;}

.set-cs-list {margin:0 40px;}
.set-cs-list .lab {font-size:14px;color:#6f7379;margin-bottom:20px;}
.set-cs-list .lab span {color:#303133;}
.set-cs-list .con {padding-left:90px;}
.set-cs-list dd {position:relative;float:left;padding:0 20px;height:34px;line-height:34px;border:1px solid #d8d8d8;border-radius:4px;background:#fafafa;font-size:13px;color:#303133;margin:0 20px 20px 0;cursor:pointer;}
.set-cs-list dd span{float:left;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width:140px;}
.set-cs-list dd em {position:absolute;right:-8px;top:-8px;width:16px;height:16px;line-height:16px;text-align:center;font-size:20px;color:#ffffff;border-radius:50%;background:#A3AFC2;display:none;}
.set-cs-list dd em.del {transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);}
.set-cs-list dd em.add {background:#428bff;}
.s-w70 {display:inline-block;width:70px;text-align:right;}
.cs--opt dd {border-color:#CFE1FF;background:#F5F9FF;}
.cs--conflict dd {border-color:#FFD1D1;background:#FFF8F8;}

.set-cs-list dd:hover em {display:block;}
.cs--opt dd:hover {border-color:#428bff;color:#428bff;}

.scFile-import {margin:0 40px;}
.scFile-import .comm-table {margin:0;}

.check-tip-mana {font-size:13px;}

/* 后台管理权限 */
.bt-mana-right .right-btns, .flowchart {margin:0 40px;}
.bt-mana-right .right-btns .btnw140 {width:150px;}

.flowchart {position:relative;padding:70px 50px 100px 0;}
.flowchart .tree-arc {position:absolute;top:155px;right:0;width:50px;height:60px;border-radius:2px 60px 60px 2px;border:3px solid #f0f0f0;border-left:none;}
.flowchart .list-chart {margin-bottom:60px;}
.flowchart .list-chart dd {position:relative;float:left;width:16%;height:85px;margin-left:3%;}
.flowchart .list-chart dd .text-block {position:absolute;width:158px;height:50px;border:1px solid #d8d8d8;background:#fafafa;text-align:center;line-height:50px;font-size:14px;color:#6f7379;}
.flowchart .list-chart dd .cir {position:absolute;width:7px;height:7px;background:#ffffff;border:2px solid #d8d8d8;border-radius:50%;z-index:2;}

.flowchart .list-up {border-bottom:3px solid #f0f0f0;}
.flowchart .list-chart .li-up {border-right:1px solid #d8d8d8;}
.flowchart .list-chart .li-up .text-block {right:0px;top:0;border-right:none;border-radius:50px 3px 0 50px;}
.flowchart .list-chart .li-up .cir {right:-6px;bottom:-6px;}
.flowchart .list-chart .li-up:nth-child(even) {height:105px;margin-top:-20px;}
.flowchart .list-chart .li-up:nth-child(even) .text-block {border-color:#CFE1FF;background-color:#F5F9FF;}
.flowchart .list-chart .li-up:nth-child(even) .cir {border-color:#CFE1FF;}

.flowchart .list-down {border-top:3px solid #f0f0f0;}
.flowchart .list-chart .li-down {border-left:1px solid #d8d8d8;}
.flowchart .list-chart .li-down .text-block {left:0px;bottom:0;border-left:none;border-radius:0 50px 50px 3px;}
.flowchart .list-chart .li-down .cir {left:-6px;top:-6px;}
.flowchart .list-chart .li-down:nth-child(odd) {height:105px;margin-bottom:20px;}
.flowchart .list-chart .li-down:nth-child(odd) .text-block {border-color:#CFE1FF;background-color:#F5F9FF;}
.flowchart .list-chart .li-down:nth-child(odd) .cir {border-color:#CFE1FF;}

/* 空页面 */
.con-init .init-inner {position:relative;width:100%;height:100%;text-align:center;}
.con-init .init-inner img {position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}



/* 媒体查询 */
@media screen and (min-width:1367px) and (max-width:1679px) {
.portletW {width:1000px;}
.portletW-1300 {width:1300px;}
.portlet-body .ui-table-l {width:35.25%;}
.portlet-body .ui-table-c {width:39.67%;}
.portlet-body .ui-table-r {width:25.08%;}

.sign-up-meg .sign-up-photo {right:25%;}
}

@media screen and (max-width:1366px) {
.portletW {width:1000px;}
.portletW-1300 {width:1300px;}
.portlet-body .ui-table-l {width:36.25%;}
.portlet-body .ui-table-c {width:33.67%;}
.portlet-body .ui-table-r {width:30.08%;}

.ui-table th, .ui-table td {padding-left:10px;}
.ui-table th.w100, .ui-table td.w100 {width:100px;}
.ui-table th.w200, .ui-table td.w200 {width:150px;}

.pageBlock {padding-left:10px;}
.page {padding-right:10px;}

/* 后端管理权限 流程图 */
.flowchart {position:relative;padding:70px 50px 80px 0;}
.flowchart .tree-arc {top:135px;height:50px;border-radius:2px 50px 50px 2px;}
.flowchart .list-chart {margin-bottom:50px;}
.flowchart .list-chart dd {height:65px;}
.flowchart .list-chart dd .text-block {width:106px;height:40px;line-height:40px;font-size:12px;}
.flowchart .list-chart .li-up:nth-child(even) {height:85px;}
.flowchart .list-chart .li-down:nth-child(odd) {height:85px;}

.sign-up-meg .sign-up-photo {right:5%;}

}






